About QuickSender

QuickSender 1.1
Programming and design: Andrey Pechersky.

QuickSender will help your easily fast sending message to the Pager, Mobile phone, ICQ, Email, or all. QuickSender has skin graphic interface, which is possible to change, storage of the transmitted messages and stack of the outgoing messages.

All sent messages are saved, and if there will be a necessity you can easy view or extract the text from the file of just transmitted messages.

You can send the messages not at once, but to place them in queue of dispatch, and dispatch all messages together. In the program the addition of records in an address book is stipulated. Email, ICQ and data of your friends' pagers will be stored in the address book. The manager of the friends is stipulated for convenience of operation with the records in the program which helps you easily to delete, add or edit any record.

The program is integrated with the mail client MailNavigator. You can adjust QuickSender so that the copies of the transmitted messages were saved in the outgoing mailbox MailNavigator.

QuickSender is freeware software.

You can download the latest version of QuickSender from the QuickSender Web Site: www.quicksender.com

Send your questions, comments and bug reports to info@quicksender.com

Copyright © 2002 GEO Ltd All Rights Reserved


System requirements

The listing below specifies the minimum system requirements for running AlphaBrowser:

  • Operation systems: Windows 95/98/ME/NT/2000/XP

  • CPU: Pentium-100 MHz or higher

  • 16 MB RAM

  • 2 MB free disk space

  • SVGA - True Color video mode


Options

You can set the options with the help of the Options dialog.

INTERNET
(Alias, E-mail, SMTP ...)
This fields must be full obligatory.
"Alias or Name" - in this field you must enter your name or alias,
"E-Mail" - field for e-mail reply.
"SMTP" - field for your SMTP server.

Add conversion
Add the greeting to your message.

Add parting
Add the parting to your message.

Rules for greeting and parting:

%NAME% - user's name, which will get the message
%DATE% - date.
%TIME% - time.
%EMAIL% - user's E-Mail, which will get the message.
%ICQ% - ICQ user, which will get the message.
%PAGERNAME% - user's pager number, which will get the message.
%MYNAME% - name the autor of this message.
%MYEMAIL% - e-mail the autor of this message.

OTHER
Tray Icon
Always - QuickSender icon always in tray.
After minimize - icon in tray after minimize.
Never - never show icon in tray.

Use user's "pictures"
Every user in QuickSender has his face. If this option is checked QuickSender reflect this faces.

Clear after send
Clear All - clear all includes Pager, ICQ, E-mail fields and the text of the message
Clear Text - clear only the text of the message.
No Clear - all field(s) remain full and remain text of message.

Save message in MailNavigator program
Allow you to save sent messages in MailNavigator program

If you don't have MailNagigator, you can download it there.


Tools

Sent Messages
This window will show you all sent messages.
Buttons:
"Paste in main" - paste the text to the main window.
"Clear List" - clear list of sent messages.
"Save to file" - save the text of message in file.

Change Skin
There you can change skin.
Buttons:
"Set Directory" - set skin's location directory.
"Download more" - sent you to QuickSender Skins Web Site.

User Manager
This window was created for your comfort able work with users.
Buttons:
"--> / <-- " - show/hide window for detailed elaboration.
"Delete" - delete the user.
"Apply" - apply datas of selected user.
"Add user" - add user.
"Save" - save changes.

Outbox
This window will help you to edit the messages in Outbox
Buttons:
"Paste in main" - paste the text to main window.
"Save" - save changes in outgoing message.
"Delete" - delete select message.
"Delete All" - delete all message in Outbox.
"Send All" - send all message from Outbox.

Message Editor
Text Editor window.
Buttons: "Text in main" - paste the text to the main window.
"Undo" - back step.
"Redo" - forward step.
"Copy" - copy text in buffer.
"Paste" - paste text from buffer.
"Paste Date" - paste date.
"Paste Time" - paste time.
"Paste text from file" - paste text from file.
"Paste citation" - paste quotation.
"Clear All" - Clear all text.


Keyboard Shortcuts

F1 - Show help contents.
F2 - Open text editor.
F3 - Open a dialog box of user manager.
F4 - Open a dialog box of program options.
F5 - Add the user.
F6 - Change skin graphic interface.
F7 - Show OutBox.
F9 - Show About window.
F10 - Send message NOW!
F11 - Put message into Outbox.
F12 - Send all messages from Outbox.


Rules for URL adding

For normal using QuickSender, you must know some rules for URL adding. You may understand this "wisdom" if you see this examples:

Example 1.
###@UTEL.com

Example 2.
pager###@UTEL.com

Example 3.
pager@###UTEL.com

Example 4.
pager@UTEL###Pager.com

Example 5.
UTEL@UTEL.com?subj=###
или
UTEL@UTEL.com?subject=###

Instead ### program put a pager's number in messagage.


Distribution of the program

QuickSender is freeware software.

GEO Ltd grants you a non-exclusive right to make and distribute copies of the Software installation file: to be patterned, to be disposed on Internet servers, to be published on a CD, to be transmitted from hand to hand, without the coordination with the developer, provided that:

  1. Holding the copyrights,

  2. You do not receive any direct payment for such distribution,

  3. That any such copies are of the complete and unmodified Software installation file produced by GEO Ltd, and

  4. That any such copies are not bundled in a distribution with any other software.


Limited warranty

GEO Ltd does not warrant the integrity of Software received by electronic transmission. The Software is not designed, manufactured or intended for use or resale for online control equipment in hazardaous environments requiring fail-safe performance, such as in the operation of nuclear facilities, aircraft navigation or aircraft communication systems, air traffic control, direct life support machines, or weapons systems, in which failure of the Software could lead to death, personal injury, or severe physical or environmental damage.

DISCLAIMER

EXCEPT AS OTHERWISE RESTRICTED BY LAW, GEO LTD MAKES NO WARRANTY, REPRESENTATION OR PROMISE NOT EXPRESSLY SET FORTH IN THIS LIMITED WARRANTY. GEO LTD DISCLAIMS AND EXCLUDES ANY AND ALL IMPLIED WARRANTIES OF MERCHANTABILITY, TITLE OR FITNESS FOR A PARTICULAR PURPOSE. GEO LTD DOES NOT WARRANT THAT THE SOFTWARE OR ASSOCIATED DOCUMENTATION WILL SATISFY YOUR REQUIREMENTS OR THAT THE SOFTWARE AND DOCUMENTATION ARE WITHOUT DEFECT OR ERROR OR THAT THE OPERATION OF THE SOFTWARE WILL BE UNINTERRUPTED OR ERROR FREE OR THAT DEFECTS IN THE SOFTWARE WILL BE CORRECTED.

LIMITATION OF LIABILITY

EXCEPT AS OTHERWISE RESTRICTED BY LAW, GEO LTD AGGREGATE LIABILITY ARISING FROM OR RELATED TO YOUR USE OF THE SOFTWARE, ASSOCIATED DOCUMENTATION OR ANY SERVICES PROVIDED BY GEO LTD AND/OR ITS AGENTS IS LIMITED TO THE TOTAL OF ALL PAYMENTS MADE BY YOU FOR THE SOFTWARE AND DOCUMENTATION. NEITHER GEO LTD NOR ANY OF ITS LICENSORS, EMPLOYEES, OR AGENTS SHALL IN ANY CASE BE LIABLE FOR ANY SPECIAL, INCIDENTAL, CONSEQUENTIAL, INDIRECT OR PUNITIVE DAMAGES EVEN IF ADVISED OF THE POSSIBILITY OF THOSE DAMAGES. NEITHER GEO LTD NOR ANY OF ITS LICENSORS, EMPLOYEES, OR AGENTS IS RESPONSIBLE FOR LOST PROFITS OR REVENUE, LOSS OF USE OF SOFTWARE, LOSS OF DATA, COSTS OF RE-CREATING LOST DATA, OR THE COST OF ANY SUBSTITUTE EQUIPMENT OR PROGRAM.